<?php

namespace App\Http\Controllers\FrontEnd;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Inertia\Inertia;

class SiteController extends Controller
{
    public function index(){
        return Inertia::render('FrontEnd/HomePage');
    }

    public function articles(){
        return Inertia::render('FrontEnd/ArticlesPage');
    }

    public function article(){
        return Inertia::render('FrontEnd/ArticlePage');
    }

    public function services(){
        return Inertia::render('FrontEnd/ServicesPage');
    }

    public function service(){
        return Inertia::render('FrontEnd/ServicePage');
    }

    public function projects(){
        return Inertia::render('FrontEnd/ProjectsPage');
    }

    public function project(){
        return Inertia::render('FrontEnd/ProjectPage');
    }

    public function prices(){
        return Inertia::render('FrontEnd/PricesPage');
    }

    public function price(){
        return Inertia::render('FrontEnd/PricePage');
    }

    public function contact(){
        return Inertia::render('FrontEnd/ContactPage');
    }
}
